USN-6159-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-6159-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-6159-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-6159-1
Related
Published
2023-06-13T14:58:12.818656Z
Modified
2023-06-13T14:58:12.818656Z
Summary
python-tornado vulnerability
Details

It was discovered that Tornado incorrectly handled certain redirect. An remote attacker could possibly use this issue to redirect a user to an arbitrary web site and conduct a phishing attack by having user access a specially crafted URL.

References

Affected packages

Ubuntu:Pro:16.04:LTS / python-tornado

Package

Name
python-tornado

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.2.1-1ubuntu3.1+esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "python3-tornado": "4.2.1-1ubuntu3.1+esm1",
            "python-tornado": "4.2.1-1ubuntu3.1+esm1"
        }
    ]
}